body { font-family: Tahoma, Arial; color: #400080; background: #FFFFFF; padding:0px; margin:0px; font-size:10pt; }

table.box {}
	table.box td.titel { background-color:#000066; color:white; font-weight:bold; }
	table.box td.inhalt { border:1px solid #000066; padding:2px; }

.detail {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-style: normal; color: #FFFFFF}
.tdrahmen {  border: 1px #330066 solid}
.tdabstand {  margin-top: 1px; margin-bottom: 4px; border: thin; border-color: #FFFFFF #999999 #999999; left: 20px; }

INPUT.BUTTON{ background: #9f9fb7; }

A{ color: #400080; }
A:visited{ color: #400080; }
A:hover{ color: #400080; }
A:active{ color: #400080; }

	
form { display:inline; }

.nolink { }
.nolink a, .nolink a:hover, .nolink a:active, .nolink a:visited { 
	font-family: Tahoma, Arial;
    font-size: 10pt;
    color: #400080;
    background: #FFFFFF; 
	text-decoration:none;
}
	
#mainlayout { margin:0px; padding:0px;  width:1200px;}
	#mainlayout #topnavi {  }
	#mainlayout #topnavi table { background-color:#CCCCCC; }
	#mainlayout #navigation { width:15%; }
	#mainlayout #content { padding-left:15px; width:75%;}
	#mainlayout #rightcol { width:10%; }
	#mainlayout #footer { background-color:#BBBBFF; text-align:center; font-size:90%; }
	
table.artikelliste {}
	table.artikelliste td.artikelrahmen { padding:0px; }
	table.artikelliste table.artikel { width:100%; margin:0px; }
		table.artikelliste table.artikel span.produkt { background-color:#FFFFFF; color:#000099;font-weight:bold font-size:16px; }
		table.artikelliste table.artikel td.bild img { width:100px; padding-left:25px; }
		table.artikelliste table.artikel td.text { padding-left:20px;}
		table.artikelliste table.artikel td.text td.preis { font-size:20px; font-weight:bold; padding-top:5px; padding-bottom:10px; }

table.artikeltabelle {
	border:1px solid #000066;
	padding:0px;
	margin:0px;
	border-collapse:collapse;
	font-size:90%;
	width: 890px;
}
	table.artikeltabelle th { background-color:#FFFFFF; color:white; font-weight:bold; text-align:left; font-size:16px;}
	table.artikeltabelle td.artikelrahmen { padding:0px; border:1px solid #000066; }
	table.artikeltabelle table.artikel { width:100%; margin:0px; }
		table.artikeltabelle table.artikel span.produkt { background-color:#FFFFFF; color:#000099;font-weight:bold; font-size:16px; }
		table.artikeltabelle table.artikel td.bild { padding-left:25px; }
		table.artikeltabelle table.artikel td.text { width:100%; padding-left:20px;}
		table.artikeltabelle table.artikel td.text td.preis { font-size:20px; font-weight:bold; padding-top:5px; padding-bottom:10px; }
	
				
table#detailseite { }
	table#detailseite td#produkt {font-size:20px; }
	table#detailseite td#ergaenz1 {font-size:10px}
	table#detailseite td#artnr {}
	table#detailseite td#dimage {}
	table#detailseite td#cross { width:200px; }
	table#detailseite td#preis { font-size:20px; font-weight:bold; padding-top:5px; padding-bottom:10px; }
	table#detailseite td#lieferbar {}
	table#detailseite td#dtext {}

.verzeichnisliste { empty-cells:show; }
	.verzeichnisliste td { background-color:#EEEEEE; }
	.verzeichnisliste td a,
	.verzeichnisliste td a:visited,
	.verzeichnisliste td a:active,
	.verzeichnisliste td a:hover { background-color:#EEEEEE;}
	.verzeichnisliste .ueberschrift { font-weight:bold; background-color:white;}
	.verzeichnisliste .img { background-color:white; }

.ptitel { font-size:20px; font-weight:bold; }

table#crossartikel { border-collapse:collapse; border:1px solid #000066; background-color:#EEEEEE; }
table#crossartikel td.titel { font-weight:bold; color:white; background-color:#000066; }
table#crossartiktl td.image {  }
table#crossartikel td.text { border-bottom:1px solid #000066; }
table#crossartikel td.text span.preis { font-weight:bold; font-size:16px; }


table.kundendaten {}
	table.kundendaten td.header {
		background-color:#000066;
		/*background-image:url(../design/boxheader.jpeg);
		background-repeat:repeat-x;*/
		font-size:13px; 
		font-weight:bold; 
		color:white;
	}

/******************************************************************************************************
** Anzeige Warenkorb **********************************************************************************
******************************************************************************************************/
table.cart 
{ /* Grundstruktur Warenkorbtabelle */
	border-collapse:collapse; 
	background-color:white; 
	empty-cells:collapse; 
	border:1px solid #1369B1;
}
table.cart td 
{ /* Standard-Spalte in Warenkorbtabelle */
	border: none; 
	text-align:right; 
	padding:1px; 
}
table.cart td.header 
{ /* <td class="header"> innerhalb von <table class="box"> */
	text-align:left;
	padding:2px; 
	padding-left:10px; 
	padding-right:10px; 
	background-color:#1369B1;
	/*background-image:url(../design/boxheader.jpeg);
	background-repeat:repeat-x;*/
	font-size:13px; 
	font-weight:bold; 
	color:white; 
}
table.cart td.colheader 
{ /* <td class="header"> innerhalb von <table class="box"> */
	padding:2px; 
	background-color:#EEEEEE; 
	border:1px solid #1369B1;
}
table.cart td.artikel 
{
	border:1px solid #1369B1; 
}
table.cart td.small 
{ /* Spalte so klein wie möglich und kein Rahmen */
	padding-top:0px; 
	padding-bottom:0px; 
	height:0px; 
	font-size:9px; 
	border:none; 
}
table.cart td.smallnoborder 
{ /* Spalte so klein wie möglich und kein Rahmen, jedoch Standardschrift */
	padding-top:0px; 
	padding-bottom:0px; 
	height:0px; 
	border:none; 
}



#ProduktLinks {
			margin: 0px;
			padding: 0px;
			border-bottom: 1px solid #cccccc;
			font-size: 12px;
		}

#ProduktLinks a {
				display: block;
				border-top: 1px solid #cccccc;
				padding: 2px;
				margin: 0px;
			}
			
			#ProduktLinks br, #ProduktLinks img {
				display: none;
			}			
			
			#ProduktLinks a:hover {
				background-color: #dddddd;
			}
			
			#ProduktLinks a.menu1 {
				
			}
			
			#ProduktLinks a.menu1:hover {			

			}	
			
			#ProduktLinks a.menu2 {
				display: block;				
				padding-left: 15px;		
			}
			
			#ProduktLinks a.menu2:hover {			
				padding-left: 15px;
			}
						
			#ProduktLinks a.menu3 {
				display: block;											
				padding-left: 30px;		
			}
			
			#ProduktLinks a.menu3:hover {			
				padding-left: 30px;
			}
			
			#ProduktLinks a.menu4 {
				display: block;											
				padding-left: 40px;		
			}
			
			#ProduktLinks a.menu4:hover {			
				padding-left: 40px;
			}
			
			#ProduktLinks a.msel1 {
				background-color:#F7F7F7;
				border-right: thick solid #000066;				
			}
			
			#ProduktLinks a.msel1:hover {
				background-color: #F7F7F7;
			}	
			
			#ProduktLinks a.msel2 {
				background-color:#F7F7F7;
												
				padding-left: 15px;
				border-right: thick solid #555588;
			}
			
			#ProduktLinks a.msel2:hover {
				background-color: #F7F7F7;
			}
			
			#ProduktLinks a.msel3 {
				background-color:#F7F7F7;				
								
				padding-left: 30px;
				border-right: thick solid #9999BB;
			}
			
			#ProduktLinks a.msel3:hover {
				background-color: #F7F7F7;
			}
			
			
			#ProduktLinks a.msel4 {
				background-color:#F7F7F7;				
								
				padding-left: 40px;
				border-right: thick solid #CCCCDD;
			}
			
			#ProduktLinks a.msel4:hover {
				background-color: #F7F7F7;
			}
